   body { font-family: 'Inter', sans-serif; }
        .hero-bg { 
            background: linear-gradient(rgba(41, 63, 114, 0.9), rgba(15, 23, 42, 0.9)), url("../imagenes/walpa-2.jpg");
            background-size: cover;
            background-position: center;
        }
        .rainbow-line {
            background: linear-gradient(90deg, #ff0000, #ff7f00, #ffff00, #00ff00, #0000ff, #4b0082, #9400d3);
            background-size: 400% 400%;
            animation: gradient-move 5s ease infinite;
        }
        @keyframes gradient-move {
            0% { background-position: 0% 50%; }
            50% { background-position: 100% 50%; }
            100% { background-position: 0% 50%; }
        }
        .color-deta{ background-color: #2db2ff; width: 100%; border-radius: 80px !important; }
        .color-wa{ background-color: #35C655; width: 100%; border-radius: 80px !important; margin-top: 5px; }


        .floating_btn {
            position: fixed;
            bottom: 10px;
            right: 3px;
            width: 100px;
            height: 100px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            z-index: 1000;
        }